Bug 218610 - NVIDIA GeForce 6200 does not work
Summary: NVIDIA GeForce 6200 does not work
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-nv   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-06 14:07 UTC by Ian Kent
Modified: 2012-04-17 19:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 19:49:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf config (1.47 KB, text/plain)
2006-12-18 12:01 UTC, Ian Kent
no flags Details
Startup log from failed startup (51.15 KB, text/plain)
2006-12-18 12:03 UTC, Ian Kent
no flags Details

Description Ian Kent 2006-12-06 14:07:44 UTC
Description of problem:
If graphical install is chosen display goes blank.
After text install a restart fails to display startup messages. 

Version-Release number of selected component (if applicable):
xorg-x11-drv-nv-1.2.0-4.fc6

How reproducible:
Any install using N44A card.

Comment 1 Adam Jackson 2006-12-11 20:09:34 UTC
X config file and log please.

Comment 2 Ian Kent 2006-12-18 12:00:46 UTC
(In reply to comment #1)
> X config file and log please.

I can't say that the following is the original configuration
but it does hang the machine at startup.

Ian


Comment 3 Ian Kent 2006-12-18 12:01:59 UTC
Created attachment 143892 [details]
xorg.conf config

Comment 4 Ian Kent 2006-12-18 12:03:17 UTC
Created attachment 143893 [details]
Startup log from failed startup

Comment 5 Adam Jackson 2007-03-27 16:00:45 UTC
Does this work any better in FC7?  There have been a few fixes in there that are
relevant to nv40 series.

Comment 6 Ian Kent 2007-04-13 13:16:51 UTC
(In reply to comment #5)
> Does this work any better in FC7?  There have been a few fixes in there that are
> relevant to nv40 series.

Don't know, I'm still using RHEL5-beta2.
I'm planning on changing back to FC some time soon so 7 sounds good.
I'll let you know what happens.

Comment 7 Adam Jackson 2012-04-17 19:49:53 UTC
No further hardware enablement updates are planned for RHEL5's X stack.  If
this issue still occurs with RHEL6, please fix the affected product version and
reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.